Main Page Class Hierarchy Compound List File List Compound Members Related Pages

# sc::GaussianBasisSet::ValueData Class Reference

This holds scratch data needed to compute basis function values. More...

`#include <gaussbas.h>`

Collaboration diagram for sc::GaussianBasisSet::ValueData:

[legend]
List of all members.

## Public Methods
| ValueData (const Ref< GaussianBasisSet > &, const Ref< Integral > &)
| ~ValueData ()
CartesianIter ** | civec ()
SphericalTransformIter ** | sivec ()
## Protected Attributes
CartesianIter ** | civec_
SphericalTransformIter ** | sivec_
int | maxam_

## Detailed Description

This holds scratch data needed to compute basis function values.

The documentation for this class was generated from the following file:

- gaussbas.h